Package org.lwjgl.opengl

# Class ARBInternalformatQuery

java.lang.Object
org.lwjgl.opengl.ARBInternalformatQuery

public final class ARBInternalformatQuery extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_NUM_SAMPLE_COUNTS`
Accepted by the <pname> parameter of GetInternalformativ:

## Method Summary

Modifier and Type
Method
Description
`static int`
`glGetInternalformat(int target, int internalformat, int pname)`
Overloads glGetInternalformativ.
`static void`
`glGetInternalformat(int target, int internalformat, int pname, IntBuffer params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_NUM_SAMPLE_COUNTS

public static final int GL_NUM_SAMPLE_COUNTS
Accepted by the <pname> parameter of GetInternalformativ:

See Also:
  - Constant Field Values

## Method Details

### glGetInternalformat

public static void glGetInternalformat(int target, int internalformat, int pname, IntBuffer params)

### glGetInternalformat

public static int glGetInternalformat(int target, int internalformat, int pname)
Overloads glGetInternalformativ.